Vulnerability: Sun AnswerBook2 Gettransbitmap Buffer Overflow
Results 1 to 2 of 2

Thread: Vulnerability: Sun AnswerBook2 Gettransbitmap Buffer Overflow

  1. #1
    Fastest Thing Alive s0nIc's Avatar
    Join Date
    Sep 2001
    Location
    Sydney
    Posts
    1,584

    Exclamation Vulnerability: Sun AnswerBook2 Gettransbitmap Buffer Overflow

    Sun AnswerBook2 is vulnerable to a buffer overflow condition. The vulnerability exists in the gettransbitmap CGI. It has been reported that the gettransbitmap CGI does not perform proper bounds checking on the filename argument.

    It is possible for a remote malicious attacker to craft a request that will result in code execution on the vulnerable system.

    Remote: Yes

    Exploit: No

  2. #2
    The Doctor Und3ertak3r's Avatar
    Join Date
    Apr 2002
    Posts
    2,743
    Thanks Sonic,

    U seem to have been rather Busy..

    Cheers U02
    "Consumer technology now exceeds the average persons ability to comprehend how to use it..give up hope of them being able to understand how it works." - Me http://www.cybercrypt.co.nr

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •